Program bağımlılıklarını yüklemiyor


(Mehmet Bozkuş) #1

Merhaba;
sudo apt-get install alien
progrma yüklemeye çalışıyorum çıktı olarak:
Aşağıdaki paketler karşılanmamış bağımlılıklara sahip:
alien : Bağımlılıklar: rpm (>= 2.4.4-2) ama kurulmayacak
Bağımlılıklar: rpm2cpio ama kurulmayacak
woeusb : Bağımlılıklar: grub-pc-bin ama kurulmayacak
Bağımlılıklar: libwxbase3.0-0v5 (>= 3.0.2+dfsg) ama kurulmayacak
Bağımlılıklar: libwxgtk3.0-0v5 (>= 3.0.2+dfsg) ama kurulmayacak
E: Karşılanmamış bağımlılıklar. ‘apt --fix-broken install’ komutunu paket seçeneği vermeden deneyin (ya da bir çözüm belirtin).
ne yapabilirim (sadece bu program için değil başka programlar kurarken de bağımlılık gerekiyor ama yüklemiyor)


(kaan) #2

sudo apt-get -f install veya sudo apt --fix-broken install komutlarını çalıştırınız.


(system) #3

Bu konu son cevaptan 30 gün sonra otomatik olarak kapatıldı. Yeni cevap girilmesine izin verilmiyor.